{% extends 'base.html.twig' %}

{% block title %}Éditer{% endblock %}

{% block stylesheets %}
<style>
.wrapper-edit{
    height: 100%;
    margin-bottom: 4rem;
}
#wrapper-title{
    background-color: rgb(0 0 0 / 14%);
}
</style>
{% endblock %}

{% block body %}
{{ include('header_admin/header_admin.html.twig') }}

    <div class="wrapper-edit">
        <div  id="wrapper-title" class="container-full text-center">
            <h2 class="mt-4">Éditer un contenu</h2>
        </div>

        <div class="container">
            {{ include('contenu/_form.html.twig', {'button_label': 'Valider'}) }}
        </div>
        
        <div class="container">
            <a class="btn btn-primary mt-2" href="{{ path('app_contenu_index_admin') }}">Retour</a>
            {{ include('contenu/_delete_form.html.twig') }}
        </div>
    </div>




    {{ include('footer/footer.html.twig') }}
{% endblock %}
